plaintiff:
  - 精誼紙品廠

defendant:
  - CHAK HAK T/A STANDARD (HONG KONG) CO.

case_reason: 申索人供應衣服標簽給明暉製品公司，明暉支票不能兌現後，明暉東主何小姐告知申索人已將公司出售予被告人，所欠貨款由被告承擔。申索人重新發出發票，何小姐用被告人公司印章蓋印確認。被告人拒付貨款，申索人入禀小額錢債審裁處申索。

judgment_summary: 小額錢債審裁處審裁官於2000年6月5日裁決被告人敗訴，8月9日拒絕其覆核申請。被告人申請上訴許可，高等法院原訟法庭朱芬齡暫委法官於2000年9月26日拒絕被告人的上訴許可申請。審裁官認定何小姐與被告人方面曾協議由被告人承擔欠申索人的貨款，何小姐出任被告人公司營業經理並獲授權使用公司印章，翟先生曾聯絡周先生口頭確認貨款並承諾清還。法官認為何小姐有權代表被告人公司行使公司印章確認欠款，其作為對被告人具法律約束力。涉案三方面已達成對彼此均有約束力的債務轉讓協議。審裁官裁決時也引申《業務轉讓（債權人保障）條例》作為裁決依據。法官認為被告人不能顯示其上訴涉可供爭辯的法律論點，不符合《小額錢債審裁處條例》第28條所規定的上訴範圍。

jurisdiction_code: HKCFI

jurisdiction_name: 香港特別行政區高等法院原訟法庭

case_location: 香港特別行政區

case_object:
  - 貨款債務
  - 債務轉讓
  - 代理權限
  - 公司印章使用
  - 業務轉讓

judgment_result:
  - charge: 申索貨款
    result: 小額錢債審裁處裁決申索人勝訴，高等法院拒絕被告人上訴許可申請

involved_entities:
  - entity_name: 朱芬齡
    reason: 高等法院原訟法庭暫委法官，主審法官
  - entity_name: 周先生
    reason: 申索人精誼紙品廠東主，提供證言
  - entity_name: 何小姐
    reason: 明暉製品公司東主，後出任被告人公司營業經理，用公司印章確認發票
  - entity_name: 翟格先生
    reason: 被告人的兒子，被告公司負責人，提供證言
  - entity_name: 明暉製品公司
    reason: 原欠款公司，被告人在其原址經營業務
